[arch-dev-public] Packages with files in /opt

Eric Belanger belanger at ASTRO.UMontreal.CA
Thu Nov 22 13:56:18 EST 2007

On Thu, 22 Nov 2007, Andreas Radke wrote:

> Am Thu, 22 Nov 2007 12:21:08 -0500
> schrieb "Jeff Mickey" <jeff at archlinux.org>:
>> If you think I missed a package or one of these is wrong, just reply
>> and let me know.  And here is the list of the offending packages:
> hey, you should run pacman -Qm and cleanup you installation before ;)
> all these Xfce packages are damn old and have been removed/replaced for
> long.
> Andy

I haven't checked all of them, but these xfce4 packages seems to be no 
longer in the repo.  They're probably old packages that needs to be 
removed from the ftp directory.

This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the arch-dev-public mailing list